{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_bronze_shovel"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " Z ",
      " S ",
      " S "
    ],
    "key": {
      "Z": {
        "item": "nicothekid:bronze_ingot"
      },
      "S": {
        "item": "minecraft:stick"
      }
    },
    "result": {
      "item": "nicothekid:bronze_shovel",
      "count": 1
    }
  }
}
